import { StiValueElement } from "../../../system/interfaces";
import StiJson from "../../../system/StiJson";
export declare class StiCheckBoxCellItem implements StiValueElement {
    name?: string;
    isChecked?: boolean;
    constructor(name?: string, isChecked?: boolean);
    saveToJsonObject(options: any): StiJson;
    get value(): Object;
    createCell(): any;
    loadFromJsonObject(json: StiJson): void;
}
